Bug 125031 - fonts-ISO8859-2 should BuildRequires: xorg-x11-font-utils
Summary: fonts-ISO8859-2 should BuildRequires: xorg-x11-font-utils
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fonts-ISO8859-2 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 11:00 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 14:28:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 11:00:15 UTC
Description of problem:
mkfontdir binary from xorg-x11-font-utils is needed to build
fonts-ISO8859-2

Version-Release number of selected component (if applicable):
fonts-ISO8859-2-1.0-12

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-font-utils
2.rpmbuild --rebuild fonts-ISO8859-2-1.0-12.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Owen Taylor 2004-09-22 14:28:26 UTC
* Wed Sep 22 2004 Owen Taylor <otaylor@redhat.com> - 1.0-13
- Require xorg-x11-font-utils (#125031, Maxim Dzumanenko)



Note You need to log in before you can comment on or make changes to this bug.